[BGAnimation]
LengthSeconds=3

[Layer1]
File=left.jpg
Type=0
Command=x,-160;y,-120;diffusealpha,0;decelerate,0.8;diffusealpha,1;x,160;y,240

[Layer2]
File=right.jpg
Type=0
Command=x,800;y,-120;diffusealpha,0;decelerate,0.8;diffusealpha,1;x,480;y,240

[Layer3]
File=fail.png
Type=0
Command=diffusealpha,0;zoomx,2;zoomy,0;decelerate,0.9;diffusealpha,1;zoom,1